/* @group Main */

html {
  /* this is a hack to force scrollbars on at 
     all times so that the page does not jump
     when going from short to long pages */
  height: 100%;
  /*margin-bottom: 1px;*/
 
}

body {
	margin: 0;
	padding: 0;
	
	
}

div.padding{
/*background-color:#FFF;*/
/*margin-bottom:-50px;
margin-top:0px;*/


}

.contentpaneopen-res{

pdding:0 0 0 0;
margin:0 0 0 0;






}



a#pdf{
font-size: 12px;
color:#B2020F;
padding:0 0 0 0;
margin:5px 0 0 0;
text-decoration: none;
display:block;
}

a#pri{
color:#ffffff;
padding:0 0 0 0;
margin:0 0 0 0;
text-decoration: none;
background: none;
border:0;
}

.contentpaneopen a#pri img{

color:#ffffff;
padding:0 0 0 0;
margin:0 0 0 0;
text-decoration: none;
background: none;
border:0;
}


.contentpaneopen-res a#pri img{

color:#ffffff;
padding:0 0 0 0;
margin:0 0 0 0;
text-decoration: none;
background: none;
border:0;
}










div.moduletable p#foo{
color:#BABABA;
padding:0 0 0 0;
margin:0 0 0 0;
font-size: 8px


}

div.moduletable p#foo a{
color:#BABABA;
text-decoration: none;

}


div.foo{
text-align:right;


}
div.moduletable p#zone{
color:#BABABA;
padding:0 0 0 0;
margin:0 0 0 0;
font-size: 8px


}

div.moduletable p#zone a{
color:#BABABA;
text-decoration: none;

}


div.zone{
text-align:left;
width: 50%;
float:left;
}







p#port{
 
  margin-top: 120px;
line-height:12px;
padding:0 0 0 0;


  
}





p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 5px  0 0 0;
}

/* @group Fonts */

/* @group Sizes */


body {
	font-size: 11px;
}

body.f-smaller {
	font-size: 11px;
}

body.f-default {
	font-size: 11px;
}

body.f-larger {
	font-size: 11px;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 180%;
}

h3 { 
   font-size: 150%;
}

h4 {
	font-size:  120%;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

div.moduletable h3,
.componentheading {
	font-size: 145%;
}

table.sections .contentheading {
	font-size: 120%;
}

.contentheading {
	font-size: 100%;
}

.componentheading {
 margin-bottom: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

/* @end */

/* @group Family */

body {
		line-height: 135%;
		font-family: Geneva, Arial, Helvetica, sans-serif ;
}

.contentheading,
.componentheading {
	font-weight: bold;
}


a {
	/* color: see style css */
	text-decoration: none;
	font-weight:bold;
	
}

a:hover {
	text-decoration: none;
	color: #FCB539;
}

/* @end */

/* @end */

/* @end */

/* @group Structure */

/* @group pull-down */

#fxContainer {
	position: absolute;
	padding-top: 0px;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 0;
}

#fxTarget { 
	padding-top: 1px;
	margin: 0;
	width: 100%;
	position: relative;
	top: 0;
	z-index: 19;
	height: 0;
	overflow: hidden;
}

#fxPadding {
	visibility: hidden;
	padding: 0 45px;
}

#fxTrigger {
	position: relative;
	cursor: pointer;
}

#fxTab {
	position: relative;
	margin: -6px auto 0;
	text-align: center;
	height: 38px;
	line-height: 36px;
	font-weight: bold;
	width: 176px;
	z-index: 21;
}

#fxTab a,
#fxContainer a {
	z-index: 100;
}

#fxTab a:hover {
	text-decoration: none;
}

/* @end */

/* @group mainbody */


td.mainbody {
	width: 100%;
	
	
}

div#mainbody .contentheading {
	font-size: 125%;

}


/* @end */



#template {
	position: relative;
	
	
	
}

img#logo {
	position:  absolute;
	float: left;
	margin-left: 35px;
	margin-top: 25px;
	
	
	width: 160px;
	height: 68px;
z-index:1000;

        
}

div#dubof {
	position:  absolute;
top:447px;
right:300px;
	float: left;
	/*margin-left: 0px;*/
	/*margin-top: 10px;*/
	/*width: 220px;*/
	/*height: 68px;*/
width: 220px;
}

div#dubof p{

font-weight: bold;
font-size: 140%;
padding-bottom:6px;
margin-bottom:0px;



}
.contact_email{
/*text-align:center;*/

padding-left:100px;



}




div#banner {
	margin-left:  370px;
	padding-top: 0px;
	height: 0px;
	overflow: hidden;
}

div#banner .padding {
	padding:  0px;
}

div#horiz-menu {
	height: 98px;
	position:relative;
        z-index:51;
		background: url(../images/head.png) 100% 0% no-repeat;
			
}




table.mainbody,
table.usermodules,
table.sections {
	width: 100%;
	padding: 0;
}

td.section {
	padding: 0;
}

td.section.w49 {
	width: 50%;
}

td.section.w24 {
	width: 33%;
}

td.mainbody .padding {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

div#footer {
	height:20px;
	/*overflow: hidden;*/
	/*background-color:#000000;*/
	background: url(../images/wrapd.png) 0 100%  no-repeat;
	text-align:center;
	padding-bottom:0px;
	
}
div#footer p{
font-size:9px;

color:#969594;
margin-top:0px;

}
div#footer a{
font-size:9px;

text-decoration:none;
color:#969594;
}




div#the-footer {
padding:0 0 0 0;
	
}

img#rocket {
	width: 150px;
	height: 105px;
}

/* @group content */

/* @group menus */

/* @group Horiz Menu */

div#horiz-menu ul {
	margin: 0;
	padding: 0;
	opacity: .85;
    filter: alpha(opacity=75);
}
div#pad1{
padding-top:0px;

}

div#horiz-menu li {
	margin: 0;
	padding: 0;
	padding-right: 2px;
	float: left;
	list-style: none;

	
}

div#horiz-menu a {
	display: block;
	float: left;
	padding: 0 11px;
	height: 70px;
	line-height: 70px;
	font-weight: bolder;
	text-decoration: none;
	color:#000000;
	background: url(../images/style9/divider_menu.gif) 100% 100% no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	
	
	

}


/* @end */

/* @group Side Menu */

/* side menu is just a standard list so it will work with a hilite */

.sidenav a{
	font-weight: bold;
}

/* @end */

/* @group Contact Menu */

div#top ul {
	margin: 0;
	padding: 0;
	float: right;
}

div#top li {
	float:  left;
	list-style: none;
	margin-right: 20px;
}

div#top li img {
	float:  left;
	vertical-align: middle;
}

div#top a.mainlevel {
	display:  block;
	float:  right;
	background: none;
	margin: 0;
	padding: 0 5px;
	font-weight:  bold;
	
}

/* @end */

/* @end */

/* @group Code */

pre {
	padding: 10px;
}

/* @end */

/* @group Notices */

span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;
		
	
}

/* @end */

/* @group Lists */
#section1 ul,
#section2 ul,
#mainbody ul {
	margin-left: 0;
	padding-left: 1em;
}

#section1 li,
#section2 li,
#mainbody li {
	margin-left: 0;
	list-style: none;
	padding-left: 25px;
	padding-top: 0px;
	margin-bottom: 3px;
}



#mainbody ul.check1,
#mainbody ul.check2,
#mainbody ul.arrow1,
#mainbody ul.arrow2,
#mainbody ul.arrow3,
#mainbody ul.star,
#mainbody ul.circle,
#mainbody ul.morespace {
	margin-left: 35px;
	padding: 0;
}

ul.check1 li,
ul.check2 li,
ul.arrow1 li,
ul.arrow2 li,
ul.arrow3 li,
ul.star li,
ul.circle li,
li.check1,
li.check2,
li.arrow1,
li.arrow2,
li.arrow3,
li.star,
li.circle {
	list-style: none;	
	padding-bottom: 15px;
	padding-left: 40px;
}

/* @end */

/* @group Blockquote */

blockquote {
	width: auto;
	padding: 10px 10px 10px 80px;
	margin: 15px 0;
}

/* @group My Group */

/* @end */

/* @end */

/* @group Login Area */

#fxPadding div.moduletable h3 {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 40px;
	height: 40px;
}

#fxPadding form {
	float: left;
	padding-left: 30px;
	height: 22px;
	margin-top: 8px;
}

#fxPadding div.loginelement {
	float: left;
	margin-left: 30px;
	height: 22px;
	line-height: 22px
}

#fxPadding div.loginelement input {
	width: 100px;
	padding-left: 5px;
}

span.loginsubmit,
span.logoutsubmit {
	display: block;
	padding-left: 8px;
	margin-left: 10px;
	line-height: 25px;
	width: 96px;
	float: left;
	cursor: pointer;
}

/* @end */

/* @group Regular Content Items */

table.contentpaneopen tbody tr td span.small,
td.createdate {
	padding-left: 0px;
width:100%;
}

/* @end */

.screenshot {
	float:  right;
	margin-top: -35px;
	z-index: 9;
}

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

table.blog span.article_seperator {
	display: block;
	height: 0px;
width:100%;
}

/* @end */

/* @end */

/* @group Joomla Core */

/* @group modules */

div.moduletable{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	/*background-color:#FFFFFF;*/
}
div.moduletable-fl{
margin-top:8px;
margin-bottom:0px;
padding-bottom:0px;




}

div.moduletable-el{
margin-top:27px;
margin-bottom:0px;
padding-bottom:0px;
}

div.moduletable-ban{
margin-top:27px;
margin-bottom:0px;
padding-bottom:0px;

}


div.moduletable-hilite1,
div.moduletable-hilite2,
div.moduletable-hilite3,
div.moduletable-hilite4,
div.moduletable-hilite5,
div.moduletable-hilite6,
div.moduletable-hilite7,
div.moduletable-hilite8 {
	padding: 0 15px 10px 15px;
}

div.moduletable h3,
div.moduletable-hilite1 h3,
div.moduletable-hilite2 h3,
div.moduletable-hilite3 h3,
div.moduletable-hilite4 h3,
div.moduletable-hilite5 h3,
div.moduletable-hilite6 h3,
div.moduletable-hilite7 h3,
div.moduletable-hilite8 h3 {
	margin: 0 -15px 15px -15px;
	padding: 10px 15px;
	line-height: 100%;
}

td.left div.moduletable,
td.right div.moduletable {
	margin-bottom: 0px;
}

/* @end */

/* @group content */

.contentheading {
	padding: 5px 0 0 0;
	line-height:100%;

}

td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

table.contentpaneopen, table.contentpane {
  /*border-collapse: collapse;*/
  padding: 0;
  margin: 0;
  width: 100%;
/*margin-left:10px;*/
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}

.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}

a.readon {
	margin-top: 5px;
	margin-bottom:10px;
	display: block;
	width: 100px;
	height: 10px;
	line-height: 10px;
	padding-left: 5px;
	font-weight: bold;
	/* background: see style css */
}

a.readon:hover {
	text-decoration: none;
}

span.content_rating img {
	vertical-align: top;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
}

.createdate {
	height: 20px;
	vertical-align: top;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}

/* @end */

/* @group pathway */

span.pathway {
	display: block;
	float:  left;
	height: 16px;
	line-height: 18px;
	vertical-align: middle;
	margin-left: 25px;
	margin-bottom: 10px;
	font-weight: bold;
}

span.pathway img {
	float:  left;
	margin: 0 12px 0 14px;
	border: 0;
	width: 17px;
	height: 16px;
	vertical-align: middle;
}

span.pathway a {
	float:  left;
	font-weight: normal;
}


/* @end */

/* @group sections */

table.mainbody td.mainbody td.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 20px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 1px;
}

/* @group My Group */

/* @end */

.pollstableborder {
	text-align: left;
}

.pollstableborder .sectiontableentry1,
.pollstableborder .sectiontableentry2 {
	background: none;
	border:  0;
}


/* @end */

/* @group mainmenu */

a.mainlevel {
	text-decoration: none;
}

a.mainlevel {
	font-weight: normal;
	display: block;
	padding: 0px 16px 0px 5px;
	/*margin-bottom: 1px;*/
	background-color:#fff;
	text-align:right;
	font-size:11px;
	background: url(../images/rightarrow.png) 97% 50% no-repeat;
}

a.sublevel {
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
}

a.mainlevel:hover {
	text-decoration: none;
	color: #fcb539;
}

a.sublevel:hover {
	text-decoration: none;
}

.nounder {
	text-decoration: none;
	border: 0;
}

.style-wrapper {
	padding-left: 70px;
	padding-top: 30px;
}

.style {
	float: left;
	margin-right: 50px;
	margin-bottom: 50px;
}

/* @end */

/* @end */

/*
Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
*/
#flickr_badge_uber_wrapper {text-align:center;}
#flickr_badge_wrapper {padding:10px 0 10px 0;}
.flickr_badge_image { float:left;}
.flickr_badge_image img {float: left; margin: 0 3px 3px 0;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}

 div.moduletable-men {
background-color:#fff;
/*height:250px;*/
/*padding-top:10px;*/
 background: url(../images/port.png) 100% 0% no-repeat;
 padding-top:25px;

}
 div.moduletable-men h3{
 text-align:right;
 padding:0 10px 0 0;
 margin:0 0 0 0;
  }

div.moduletable-men1 {
background-color:#fff;
/*height:250px;*/
/*padding-top:10px;*/
 background: url(../images/serv.png) 100% 0% no-repeat;
 padding-top:25px;

}
div.moduletable-men2 {
background-color:#fff;
/*height:250px;*/
/*padding-top:10px;*/
 background: url(../images/about.png) 100% 0% no-repeat;
 padding-top:25px;

}




div.moduletable-men a, .moduletable-men1 a, .moduletable-men2 a{
color:#626262;
}


div.moduletable-men td{
/*border-bottom: 1px solid ;
border-bottom-color:#666666;

*/
}
div#header{
/*padding-bottom:20px;*/
}
td.mainbody img{

border-color:#DCD8D0;
padding:5px 5px 5px 5px;
margin-left:10px;


}

div#slide{
border:1px solid;
border-color:#DCD8D0;
padding:5px 5px 5px 5px;
margin-left:10px;
/*margin-bottom:9px;*/


}

div#key{
background: url(../images/linki.png) 0 100%  no-repeat;


margin:0px 0px 0px 0px;
color:#C4C4C4;
padding-top:0px;
padding-bottom:0px;
width:822px;
height:43px;
text-align:center;


}
div#key p{

font-size:9px;

color:#969594;
margin:0 0 0 0;
padding: 4px 0 0 0;


}



div#key a{
font-size:9px;
padding:0 0 0 0;
margin:0px 0px 0px 0px;
text-decoration:none;
color:#969594;
}

a#quote{
background:url(http://zone5.ie/templates/ver_orange/images/quote.png) no-repeat;
width:150px;
height:50px;
display:block;
}

a#quote:hover{
background:url(http://zone5.ie/templates/ver_orange/images/quoteh.png) no-repeat;
width:150px;
height:50px;
display:block;

}
